<div>{{result}}</div>
<div class="form-group row">
  <label for="pmtId" class="col-2 col-form-label">PmtId</label>
  <div class="col-10">
    <input class="form-control" type="text" value="pmtIdExample" ng-model="xml.pmtId" id="pmtId">
  </div>
</div>
<div class="form-group row">
  <label for="ccy" class="col-2 col-form-label">Ccy</label>
  <div class="col-10">
    <input class="form-control" type="text" value="EURO" ng-model="xml.ccy" id="ccy">
  </div>
</div>
<div class="form-group row">
  <label for="instdAmt" class="col-2 col-form-label">InstdAmt</label>
  <div class="col-10">
    <input class="form-control" type="text" value="pmtIdExample" ng-model="xml.instdAmt" id="instdAmt">
  </div>
</div>
<div class="form-group row">
  <label for="mndtId" class="col-2 col-form-label">MndtId</label>
  <div class="col-10">
    <input class="form-control" type="text" value="MndtIdEsmple" ng-model="xml.mndtId" id="mndtId">
  </div>
</div>
<div class="form-group row">
  <label for="mydate" class="col-2 col-form-label">Date</label>
  <div class="col-10">
    <input class="form-control" placeholder="yyyy-MM-dd" type="text" ng-model="xml.mydate" id="mydate">
  </div>
</div>
<div class="form-group row">
  <label for="id" class="col-2 col-form-label">Id</label>
  <div class="col-10">
    <input class="form-control" type="text" value="OthrType1Example" ng-model="xml.id" id="id">
  </div>
</div>

<div class="form-group row">
  <label for="nm" class="col-2 col-form-label">Nm</label>
  <div class="col-10">
    <input class="form-control" type="text" value="Nmexample" ng-model="xml.nm" id="nm">
  </div>
</div>
<div class="form-group row">
  <label for="IBAN" class="col-2 col-form-label">IBAN</label>
  <div class="col-10">
    <input class="form-control" type="text" value="OthrType1Example" ng-model="xml.iban" id="IBAN">
  </div>
</div>
<div class="form-group row">
  <label for="example-color-input" class="col-2 col-form-label">RmtInf</label>
  <tags-input ng-model="xml.rmtInf" class="col-10" id="example-color-input"></tags-input>
  <br>
  <button type="button" class="btn btn-default btn-lg" ng-click="addtx()">
    <span class="glyphicon glyphicon-plus" aria-hidden="true"></span> add Transaction
  </button>
</div>
